Instant Pot Smart cooker app broken on iOS 14.5

Forum
iOS & iPadOS

The instant pot smart cooker app does not work with iOS 14.5. when I open the app, there is an error message that says "Smart cooker needs to be updated. The developer of this app needs to update it to work with this version of iOS."
Then there is the OK button.
If I would have known this I would not have updated to iOS 14.5.

Options

Comments

Submitted by Travis Roth on Monday, April 26, 2021

Club AppleVis Member

I can confirm the app seems to have died, and I understand Instant Pot Brands is not updating it.
Does anyone have an accessible machine and app combination recommendation to work with VoiceOver? Is the new Instant Pot Smart Wi-Fi with Remote Control for Smart Wi-Fi app ok? Or something else?

Submitted by Chris Hill on Tuesday, April 27, 2021

I found the contact form on their website and wrote them a note. It might help if other concerned individuals did the same. The new wi-fi version may be accessible, but I'll keep using the old one with my older phone. If enough people would write, maybe something would get changed.